local L = LibStub("AceLocale-3.0"):NewLocale("SunnArt", "deDE", false);
if not L then return end

L["Adds extra length to the panel to move unwanted artwork off-screen"] = "Adds extra length to the panel to move unwanted artwork off-screen" -- Requires localization
L["Advanced"] = "Erweitert"
L["Advanced options"] = "Erweiterte Einstellungen"
L["Artwork"] = "Artwork"
L["Artwork Overlap"] = "Artwork Overlap" -- Requires localization
L["Artwork Panels"] = "Artwork Feld"
L["Artwork scale"] = "Artwork Größe"
L["Artwork transparency"] = "Artwork Transparenz"
L["Auto-Stretch"] = "Automatisch strecken"
L["Auto-Stretch textures to the edge of the screen if the artwork is too narrow"] = "Texturen automatisch zur Bildschirmecke strecken wenn das Artwork zu klein ist"
L["Bottom panel"] = "Boden Feld"
L["Bottom panel overrides"] = "Bottom panel overrides" -- Requires localization
L["Bottom panel properties"] = "Boden Feld Eigenschaften"
L["Change the thickness of this panel (percentage of screen)"] = "Ändere die Dicke dieses Felds (Bildschirm Prozent)"
L["Colour of the Solid Colour theme"] = "Farbe des einfarbigen Motivs"
L["Custom Artwork"] = "Custom artwork file" -- Requires localization
L["Customize individual panels"] = "Customize individual panels" -- Requires localization
L["Custom theme"] = "Custom theme" -- Requires localization
L["Custom themes, artwork overrides and frame strata"] = "Custom themes, artwork overrides and frame strata" -- Requires localization
L["Custom theme (unsaved"] = "Custom theme (unsaved" -- Requires localization
L["Delete theme"] = "Delete theme" -- Requires localization
L["Enable"] = "Aktivieren"
L["Enable or Disable artwork in the panels"] = "Artwork in den Feldern Ein- oder Ausschalten"
L["Enable or Disable the viewport Horizontally"] = "Horizontalen Sichtbereich in den Optionen Ein- oder Ausschalten"
L["Enable or Disable the viewport Vertically"] = "Vertikalen Sichtbereich in den Optionen Ein- oder Ausschalten"
L["Enable this panel"] = "Enable this panel" -- Requires localization
L["Example"] = "Example" -- Requires localization
L["Flip"] = "Flip" -- Requires localization
L["Flip the artwork"] = "Flip the artwork" -- Requires localization
L["Frame Levels"] = "Frame Stufen"
L["Frame Levels (Strata)"] = "Frame Stufen (Ebene)"
L["Frame Strata"] = "Frame Ebene"
L["Global options"] = "Global options" -- Requires localization
L["Graphical theme"] = "Farb Motiv"
L["Horizontal Viewport"] = "Horizontalen Sichtbereich"
L["Instructions for use"] = "Instructions for use" -- Requires localization
L["INSTRUCTIONS_P1"] = "You can use artwork from various other addons by placing the path to the graphic files in the box above, provided that they follow these conventions:" -- Requires localization
L["INSTRUCTIONS_P2"] = "1. files must have the numeric endings 1,2,3,4,5 (eg. <art file>1.tga, <art file>2.tga etc.)" -- Requires localization
L["INSTRUCTIONS_P3"] = "2. Only files within the Interface\\Addons\\ structure can be used" -- Requires localization
L["INSTRUCTIONS_P4"] = "3. Only TGA or BLP formats are supported." -- Requires localization
L["INSTRUCTIONS_P5"] = "4. image files must have dimensions that are a power of 2 (ie. 128, 256, 512, 1024)" -- Requires localization
L["INSTRUCTIONS_P6"] = "To access a theme called \"DragonUI\" consisting of the files DragonUI-1.tga, DragonUI-2.tga, DragonUI-3.tga, DragonUI-4.tga in the folder \\Interface\\Addons\\CustomArt\\ then you should enter CustomArt\\DragonUI- in the box above.   Next, drag the \"Sections\" slider to 4 to indicate that there are 4 files in the theme." -- Requires localization
L["INSTRUCTIONS_P7"] = "If you intend to use the viewport functions of this addon and the top part of your artwork is intended to be transparent then set the portion to be overlapped with the \"Overlap\" slider." -- Requires localization
L["INSTRUCTIONS_P8"] = "Some artwork has the artist name embedded on the right of the art files but you can adjust the length of the artwork with the slider to move this portion off the edge of the screen." -- Requires localization
L["INSTRUCTIONS_P9"] = "This function is compatible with skins for BTex, nUI, XArt and most other panel type addons." -- Requires localization
L["Left panel"] = "Linkes Feld"
L["Left panel overrides"] = "Left panel overrides" -- Requires localization
L["Left panel properties"] = "Linkes Feld Einstellungen"
L["Length Adjust"] = "Length Adjust" -- Requires localization
L["Load custom artwork from external files"] = "Load custom artwork from external files" -- Requires localization
L["Loaded"] = "Geladen"
L["Maximum scale of the artwork before stretching occurs"] = "Maximale Artwork Größe bevor es gesteckt wird"
L["Mixed themes"] = "Mixed themes" -- Requires localization
L["Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)"] = "Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)" -- Requires localization
L["Panel overrides"] = "Panel overrides" -- Requires localization
L["Panel thickness"] = "Feld Dicke"
L["Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)"] = "Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)" -- Requires localization
L["Percentage of artwork that will overlap the game world"] = "Percentage of artwork that will overlap the game world" -- Requires localization
L["Profiles"] = "Profiles" -- Requires localization
L["Profile Upgraded"] = "Profile Upgraded" -- Requires localization
L["Reset"] = "Zurücksetzen"
L["Resize to fit"] = "Resize to fit" -- Requires localization
L["Resize to match left and right frames"] = "Resize to match left and right frames" -- Requires localization
L["Resize to match top and bottom frames"] = "Resize to match top and bottom frames" -- Requires localization
L["Resize Viewport"] = "Sichtbereich Größe ändern"
L["Restore default values"] = "Grundeinstellungen wieder herstellen"
L["Right panel"] = "Rechtes Feld"
L["Right panel overrides"] = "Right panel overrides" -- Requires localization
L["Right panel properties"] = "Rechtes Feld Einstellungen"
L["Rotate Panel"] = "Feld drehen"
L["Rotate the panel so the artwork appears upside down"] = "Feld drehen damit das Artwork auf dem Kopf steht"
L["Save theme"] = "Save theme" -- Requires localization
L["Sections"] = "Sektionen"
L["Sets the strata (layer depth) of the frames"] = "Setzt die Ebene (Layer Tiefe) der Frames"
L["Side Bars"] = "Side Bars" -- Requires localization
L["Solid colour"] = "Einfarbig"
L["SunnArt"] = "SunnArt"
L["Sunn - Viewport Art"] = "Sunn - Viewport Art"
L["Theme"] = "Motiv"
L["Theme deleted"] = "Theme deleted" -- Requires localization
L["Theme name"] = "Theme name" -- Requires localization
L["Theme restored to original settings"] = "Theme restored to original settings" -- Requires localization
L["Theme saved"] = "Theme saved" -- Requires localization
L["Toggle auto-stretch for this panel"] = "automatisches strecken für dieses Feld umschalten"
L["Toggle Overlay/Viewport mode for this panel"] = "Overlay/Sichtbereich Modus für dieses Feld umschalten"
L["Toggle UI"] = "Oberfäche umschalten"
L["Toggle UI key binding set to"] = "Toggle UI key binding set to" -- Requires localization
L["Top panel"] = "Oberes Feld"
L["Top panel overrides"] = "Top panel overrides" -- Requires localization
L["Top panel properties"] = "Oberes Feld Einstellungen"
L["Transparency of the panel artwork"] = "Transparenz des Artwork Felds"
L["Type \"/sa\" to open options or \"/sa help\" for console commands"] = "Type \"/sa\" to open options or \"/sa help\" for console commands" -- Requires localization
L["Update"] = "Aktualisieren"
L["Update SunnArt panels"] = "Update SunnArt panels" -- Requires localization
L["Various Themes"] = "Various Themes" -- Requires localization
L["Vertical Viewport"] = "Vertikaler Sichtbereich"
L["Viewport Settings"] = "Sichtbereich Einstellungen"
